@charset "UTF-8";

body { background: #DCDCDC; margin: 0px auto; padding: 0px; color: #303030; font-family: Verdana, Geneva, sans-serif; font-size: 14px; line-height: 14px; text-align: center; -webkit-text-size-adjust: none; }

h1, h2, h3, h4, h5, h6, p { margin-top: 0px; padding-right: 10px; padding-left: 10px; padding-bottom: 8px; padding-top: 8px; }
p { color: #FFFFFF; font-size: 12px; font-family: verdana; margin: 0px; line-height: 18px; font-weight: bold; text-shadow: 1px 1px 3px #000000; }
h1 { color: #607075; font-size: 36px; font-family: Verdana, Geneva, sans-serif; margin: 0px; line-height: 36px; text-shadow: 0px 0px 8px #FFFFFF; text-align: center; }
h2 { color: #FFFFFF; font-size: 16px; font-family: verdana; margin: 0px; line-height: 28px; text-shadow: 1px 1px 4px #000000; text-align: center; }
h3 { color: #303030; font-size: 14px; font-family: verdana; margin: 0px; line-height: 18px; }
h4 { color: #000000; font-size: 16px; font-family: verdana; margin: 0px; line-height: 18px; text-shadow: 0px 0px 8px #FFFFFF; text-align: center; }

a img { border: none; vertical-align: middle; }
a:link, a:visited, a:active { text-decoration: none; color: #0066FF; }
hr.line400 { width: 400px; }
hr.line200 { width: 200px; }

.baselinebackground { position: absolute; left: 0px; top: 0px; width: 100%; min-width: 1080px; height: 120px; background-image: url(/site/menu-fond.gif); background-repeat: repeat-x; }
.baselinebox { position: absolute; top: 0px; left: 0px; right: 160px; width: auto; min-width: 920px; height: 120px; }
.topadd { margin-left: auto; margin-right: auto; position: relative; top: 0px; width: 728px; height: 90px; overflow: hidden; }
iframe { border: 0px; margin: 0px; padding: 0px; text-align: center; float: right; overflow: hidden; }
.logo { position: absolute; top: 92px; left: 0px; width: 160px; height: 28px; border: 0px; }
.menubar { margin-left: auto; margin-right: auto; position: relative; top: 2px; width: 520px; height: 28px; text-align: left; background-color: #204060; background-image: url(/site/menu-fond-bar.gif); background-repeat: repeat-x; z-index: 12000; }
.rightframe { position: absolute; top: 0px; left: 0px; width: 100%; min-width: 960px; }
.rsky { position: absolute; top: 120px; right: 0px; width: 160px; z-index: -2; }

.btn a:link, .btn a:visited { width: 100px; height: 22px; text-decoration: none; display: inline-block; vertical-align: top; text-align: center; color: #EFEFEF; font-size: 16px; font-family: arial; margin: 0px; font-style: normal; font-weight: bold; padding-top: 6px; }
.btn a:hover { color: #FFDE00; text-decoration: none; border-radius: 8px; box-shadow: inset 0px 1px 1px 0px #182838; text-shadow: 0px 0px 7px #FFFF66; }
.btn a:focus, .btn a:active { text-decoration: none; }
.btnon a:link, .btnon a:hover, .btnon a:focus, .btnon a:visited, .btnon a:active { text-decoration: none; width: 100px; height: 22px; display: inline-block; vertical-align: top; text-align: center; color: #FFDE00; border-radius: 8px; font-size: 16px; font-family: arial; margin: 0px; font-style: normal; font-weight: bold; padding-top: 6px; text-shadow: 0px 0px 7px #FFFF66; box-shadow: inset 0px 2px 1px 1px #182838; }

.socialfb { position: absolute; right: 230px; top: 95px; width: 110px; height: 21px; border: 0px; z-index: 9999; text-align: left; }
.socialtw { position: absolute; right: 100px; top: 95px; width: 120px; height: 20px; border: 0px; z-index: 9999; }
.socialpo { position: absolute; right: 10px; top: 95px; width: 80px; height: 20px; border: 0px; z-index: 9999; }

.mainframe { position: absolute; top: 120px; left: 0px; right: 160px; width: auto; min-width: 960px; height: auto; text-align: center; }
.maincenter { position: relative; top: 0px; margin: 0px auto; width: 920px; height: auto; text-align: center; }
.rsphoto { position: absolute; top: 20px; left: 0px; width: 900px; height: 600px;  padding: 0px; border:0px; margin: 10px; box-shadow: 1px 2px 6px 4px #909090; z-index: -1; }


.titre { position: relative; top: 20px; width: 100%; height: 60px; }
.mainphotoframe { position: relative; top: 40px; left: 140px; width: 480px; height: 320px; background-color: #C0C0C0; padding: 0px; border: 10px; border-style: solid; border-color: #FFFFFF; margin: 0px; box-shadow: 1px 2px 6px 4px #909090; }
.maintextblock { position: relative; top: 70px; left: 0px; height: auto; width: 780px; }
.chapterblock { position: relative; top: 80px; width: 100%; }
.chapter { position: relative; width: 100%; left: 130px; height: 450px; }
.photoframe { position: absolute; top: 50px; left: 10px; width: 480px; height: 320px; background-color: #C0C0C0; padding: 0px; border: 10px; border-style: solid; border-color: #FFFFFF; margin: 0px; box-shadow: 1px 2px 6px 4px #909090; }
.textframe { position: absolute; top: 60px; left: 525px; width: 295px; height: 320px; text-align: left; }
.footblock { position: absolute; top: 650px; left: 0px; ; width: 100%; height: 100px; text-align: center; }

.thumbphotoframe { position: relative; display: inline-block; vertical-align: top; width: 90px; height: 60px; background-color: #C0C0C0; padding: 0px; border: 5px; border-style:solid; border-color: #FFFFFF; margin: 15px; box-shadow: 1px 1px 5px 3px #909090; }
.thumbline { position: relative; left: 0px; top: 30px; width: 100%; height: 120px; }

.thumbphotoframebtn a:link, .thumbphotoframebtn a:visited { position: relative; display: inline-block; vertical-align: top; width: 90px; height: 60px; background-color: #C0C0C0; text-decoration: none; padding: 0px; border: 5px; border-style: solid; border-color: #FFFFFF; margin: 15px; box-shadow: 1px 1px 5px 3px #909090; }
.thumbphotoframebtn a:hover { box-shadow: 1px 1px 4px 2px #909090; left: 1px; top: 1px; border-style: solid; border-top: 5px solid #F0F0F0; border-left: 5px solid #F0F0F0; border-bottom: 5px solid #FFFFFF; border-right: 5px solid #FFFFFF; }
.thumbphotoframebtn a:active { box-shadow: 1px 1px 2px 1px #808080; left: 2px; top: 2px; }
